DG LOGIK UPDATE! – Adobe Releases a Patch to Flash Player which Eliminates Vulnerability

Screen Shot 2015-07-10 at 7.36.03 AMImportant UPDATE! – Adobe has now released a patch to flash player which eliminates this vulnerability. Please ensure that you have the most up to date Flash player which includes the patch for this vulnerability. More information on the patch can be found here: https://helpx.adobe.com/security/products/flash-player/apsb15-16.html

Screen Shot 2015-07-10 at 7.36.25 AMWe, at DGLogik, want to assure you that we remain committed to supporting DGLux2, and you can continue utilizing it without concern as Adobe has now patched this issue. However, looking towards the future, Flash and browser plugins in general are becoming unpopular with web browser developers and support for these plugins may be deprecated in future browser versions.

We suggest that you begin planning a transition to a full HTML5 based solution and we are here to help. Thus, we are continuing with our offers in the form of the following:

All existing DGLux2 installations are eligible for an upgrade to DGLux5 (full HTML5 with no dependency on any browser plugins) at no cost.

Services of converting DGLux2 user interfaces into DGLux5 at 30% off standard rates.

DGLux5 training seat at no cost to those who have attended a formal training on DGLux2.

These offers do not expire, thus when you are ready to begin your transition, feel free to Contact us and request to take advantage of the above.

Share on facebook
Facebook
Share on twitter
Twitter
Share on linkedin
LinkedIn
Share on pinterest
Pinterest

One Response

Leave a Reply

Your email address will not be published. Required fields are marked *

BE IN THE KNOW

Join 7,294 other subscribers